 /*** PRE LOADER ***/
 #bodyhide { display: none; }
 div#preloader { display: block; position: fixed; text-align: center; top: 50%; z-index: 999; width: 100%; height: 100%; overflow: visible; } 
 /*** gambar slide dihalaman login**/
 .mix-grid .mix-slide-setting {
   width: 260px !important;
 }
 .mix-grid .mix .mix-inner-setting {
   width: 260px !important;
 }
 img.img-slide-setting, .mix-detail-setting>a.mix-preview {
   height: 200px !important; 
 }  
 .mix-grid .mix .mix-details-setting {
   padding: 0px !important;
 }
 /*** centering modal ***/ 
 .modal {
   text-align: center;
 }
 .modal:before {
   display: inline-block;
   vertical-align: middle;
   content: " ";
   height: 100%;
 }
 .modal-dialog {
   display: inline-block;
   text-align: left;
   vertical-align: middle;
 }  
 .top-info {
   font-family: Arial;
   color: rgb(64,64,64);
   padding-top: 15px !important;
   padding-left: 20px;
   float: left;
 }       
 /*** admin menu ***/
 .page-sidebar .page-sidebar-menu > li.start {
   background-color: #e8521c !important;
 }
 .page-sidebar .page-sidebar-menu > li.start > a:hover {
   background-color: #f54e11 !important;
 }
 .page-sidebar .page-sidebar-menu > li.symbol-male {
   background-color: #4B77BE !important;
 }
 .page-sidebar .page-sidebar-menu > li.symbol-male > a:hover {
   background-color: #3977db !important;
 }
 .page-sidebar .page-sidebar-menu > li.graduation {
   background-color: #d1740a !important;
 }
 .page-sidebar .page-sidebar-menu > li.graduation > a:hover {
   background-color: #e57e07 !important;
 }
 .page-sidebar .page-sidebar-menu > li.users {
   background-color: #1BA39C !important;
 }
 .page-sidebar .page-sidebar-menu > li.users > a:hover {
   background-color: #27c4bc !important;
 }
 .page-sidebar .page-sidebar-menu > li.calculator {
   background-color: #E35B5A !important;
 }
 .page-sidebar .page-sidebar-menu > li.calculator > a:hover {
   background-color: #fc6565 !important;
 }
 .page-sidebar .page-sidebar-menu > li.user-following {
   background-color: #c0c0c0 !important;
 }
 .page-sidebar .page-sidebar-menu > li.user-following > a:hover {
   background-color: #a9a9a9 !important;
 }
 .page-sidebar .page-sidebar-menu > li.basket-loaded {
   background-color: #e5bc17 !important;
 }
 .page-sidebar .page-sidebar-menu > li.basket-loaded > a:hover {
   background-color: #ffcc00 !important;
 }
 .page-sidebar .page-sidebar-menu > li.question {
   background-color: #81439c !important;
 }
 .page-sidebar .page-sidebar-menu > li.question > a:hover {
   background-color: #993ac2 !important;
 }
 .page-sidebar .page-sidebar-menu > li.wrench {
   background-color: #26c281 !important;
 }
 .page-sidebar .page-sidebar-menu > li.wrench > a:hover {
   background-color: #1ad688 !important;
 }
 /*** responden menu***/
 .page-sidebar .page-sidebar-menu > li.iconbadge {
   background-color: #4B77BE !important;
 }
 .page-sidebar .page-sidebar-menu > li.iconbadge > a:hover {
   background-color: #3977db !important;
 }
 .page-sidebar .page-sidebar-menu > li.iconfire {
   background-color: #d1740a !important;
 }
 .page-sidebar .page-sidebar-menu > li.iconfire > a:hover {
   background-color: #e57e07 !important;
 }
 .page-sidebar .page-sidebar-menu > li.iconpuzzle {
   background-color: #1BA39C !important;
 }
 .page-sidebar .page-sidebar-menu > li.iconpuzzle > a:hover {
   background-color: #27c4bc !important;
 }
 .page-sidebar .page-sidebar-menu > li.iconsettings {
   background-color: #E35B5A !important;
 }
 .page-sidebar .page-sidebar-menu > li.iconsettings > a:hover {
   background-color: #fc6565 !important;
 }
 .page-sidebar .page-sidebar-menu > li.iconemoticonsmile {
   background-color: #e5bc17 !important;
 }
 .page-sidebar .page-sidebar-menu > li.iconemoticonsmile > a:hover {
   background-color: #ffcc00 !important;
 } 
 .page-sidebar .page-sidebar-menu > li.iconsocialtumblr {
   background-color: #81439c !important;
 }
 .page-sidebar .page-sidebar-menu > li.iconsocialtumblr > a:hover {
   background-color: #993ac2 !important;
 }
 .page-sidebar .page-sidebar-menu > li.iconstar {
   background-color: #95A5A6 !important;
 }
 .page-sidebar .page-sidebar-menu > li.iconstar > a:hover {
   background-color: #8a9c9d !important;
 }  
 .page-sidebar .page-sidebar-menu > li.icontag {
   background-color: #35aa47 !important;
 }
 .page-sidebar .page-sidebar-menu > li.icontag > a:hover {
   background-color: #309a41 !important;
 } 
 /*** lainnya ***/
 .login-images {
   max-width: 300px;
   height: auto;
 }
 table tbody tr td div.aksi {
   text-align: center;
   padding-top: 50px;
 }
 .tabbable-line {
   padding-top: 10px;
 }
 .left {
   text-align: left;
 }
 .center {
   text-align: center;
 } 
 .right {
   text-align: right;
 } 
 .xcombo {
   margin-left: -13px;
 }
 .portlet-body {
   margin-top: -30px;
 }
 .pertanyaan {
   margin-top: -20px;
 } 
 .pertanyaan ul li {
   margin-top: -25px;
   margin-left: -5px;
 }
 .garis {
   margin-top: -20px;
   z-index: 999999;
   border: 1px solid #000000;
 }
 .icheck-list {
   margin-top: -10px;
   padding-left: 20px;
 }
 .feeds li .col2 {
    width: 185px !important;
    margin-left: -185px !important;
 }   
 i.fa.red {
   color: red;
 }
 i.fa.blue {
   color: blue;
 }
 tfoot {
   color: rgb(160,160,160);
   border-bottom: .09em rgb(226,226,226) solid;
 }  
 .help-block-error { color: rgb(220,20,60); }   
 .help-block { display: none; color: rgb(220,20,60); }
 .form-subgroup.has-error .help-block,
 .form-group.has-error .help-block,
 #kd_group-error .help-block,
 #error-admin .help-block { display: block !important; }              
 #username-error, #password-error, #kd_group-error, #kd_admin-error  { margin-top: -10px !important; }
 .form-body .form-group .input-icon .select2me { margin-left: -12px; }   
 .dokumen-preview {
    border: 1px solid rgb(207,207,207) !important;    
    border-radius: 4px;    
 }          
 /** tabel **/
 table.table tr th { 
  vertical-align: middle; 
  text-align: center; 
 }
 table.table tr th.subkolom { 
  border-top: 1px solid rgb(219,219,219);
 }
 table.table tr th.borderright{
  border-right: 1px solid rgb(219,219,219) !important;
 }
 table.table tfoot tr th.center { 
  text-align: center !important;
 }  
 table.table tfoot tr th.right { 
  text-align: right !important;
  padding-right: 20px;
 } 
 table.table tr td a { 
  color: #000; 
 }
 table.table tr td.left { 
  text-align: left;
  padding-left: 20px; 
 } 
 table.table tr td.center {
  text-align: center;
 }  
 table.table tr td.right { 
  padding-right: 20px;
  text-align: right 
 } 
 tfoot { display: table-header-group; }
 tfoot input {
   width: 100%;
   padding: 3px;
   box-sizing: border-box;    
   outline: none;
   border: 1px solid rgb(219,219,219) !important;
   box-shadow:none !important;   
 }
 tfoot input[placeholder] {
   color: rgb(176,176,176) !important;
 }
 .hide-480 {
   display: block;
 } 
 .hide-768 {
   display: block;
 }   
 .block-480 {
   display: none;
 }
 .block-768 {
   display: none;
 }
 .flatuihasil,.paddingtop20 {
   padding-top: 20px;
 }
 .space {
   padding-top: 10px;
 }                   
 .select-error {
   border: 1px solid red;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   -ms-border-radius: 4px;
   -o-border-radius: 4px;
   border-radius: 4px;   
 }
 /** media ***/
 @media (max-width: 992px) {
  .space {
    padding-top: 10px;
  }             
  .data-kanan {
    margin-top:-10px;
  }     
  .top-info {
    padding-left: 15px;
    float: left;
  }   
 }
 @media (max-width: 768px) {
  .flatuihasil div {
    margin-bottom: 20px;
  }
  .block-768 {
    display: block;
    padding: 0;
    padding-bottom: 20px;
  }
  .hide-768 {
    display: none;
  }
  .pertanyaan {
    font-size: 19px;
  }
  .pertanyaan ul li {
    margin-top: -21px;
    margin-left: -17px;
  } 
  .icheck-list {
    margin-top: -10px;
    padding-left: 5px;
  }        
  .jawaban-pilihan label {
    font-size: 12px !important;
  }
  .space {
    padding-top: 10px;
  }
  .data-kanan {
    margin-top:-10px;
  }   
  .top-info {
    padding-left: 185px;
    position: absolute;
  }   
 }
 @media (max-width: 600px) {
  h3 {
    font-size: 18px;
    font-weight: bold;
  } 
  .data-kanan {
    margin-top:-10px;
  }   
  .top-info {
    padding-left: 180px;
    position: absolute;
    max-width: 450px;    
  }    
 } 
 @media (max-width: 484px) {
  h3 {
    font-size: 16px;
    font-weight: bold;
  } 
  .data-kanan {
    margin-top:-10px;
  }   
 } 
 @media (max-width: 480px) {
  h3 {
    font-size: 16px;
    font-weight: bold;
  } 
  .login-images {
    max-width: 250px;
    height: auto;
  }              
  table tbody tr td div.aksi {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 30px;
  }  
  .flatuihasil div {
    margin-bottom: 20px;
  } 
  .block-480 {
    display: block;
  }
  .hide-480 {
    display: none;
  }      
  .pertanyaan {
    font-size: 19px;
  }
  .pertanyaan ul li {
    margin-top: -21px;
    margin-left: -17px;
  } 
  .icheck-list {
    margin-top: -10px;
    padding-left: 5px;
  }           
  .jawaban-pilihan label {
    font-size: 12px !important;
  }
  .space {
    padding-top: 10px;
  }
  .data-kanan {
    margin-top:-10px;
  }   
  .top-info {
    padding-top: 25px;
    padding-left: 10px;
    max-width: 350px;
    float: left;
  }  
 }
 @media (max-width: 410px) {
  h3 {
    font-size: 15px;
    font-weight: bold;
  } 
  .data-kanan {
    margin-top:-10px;
  } 
  .top-info {
    padding-left: 10px;
    max-width: 350px;
    float: left;
  }     
 }
 @media (max-width: 340px) {
  h3 {
    font-size: 14px;
    font-weight: bold;
  }
  .data-kanan {
    margin-top:-10px;
  }
  .top-info {
    padding-left: 10px;
    max-width: 250px;
    float: left;
  }     
 }
